<div class="loader" *ngIf="showLoader">
  <app-loader></app-loader>
</div>

<div class="home">
  <div class="data-box">
    <div class="data">
      <div>
        <span>کاربر : </span>
        <p>{{ data.name + " " + data.family }}</p>
      </div>
    </div>
    <div class="data">
      <div>
        <span>استان : </span>
        <p>{{ data.province }}</p>
      </div>
    </div>
    <div class="data">
      <div>
        <span>شهر : </span>
        <p>{{ data.city }}</p>
      </div>
    </div>
    <div class="data">
      <div>
        <span>محل تحصیل : </span>
        <p>{{ data.educationCity }}</p>
      </div>
    </div>
    <div class="data">
      <div>
        <span>نام دانشگاه : </span>
        <p>{{ data.university }}</p>
      </div>
    </div>
    <div class="data">
      <div>
        <span>رشته : </span>
        <p>{{ data.field }}</p>
      </div>
    </div>
    <div class="data">
      <span>درباره من : </span>
      <p>
        {{ data.field }}
      </p>
    </div>
  </div>
</div>
